@charset "utf-8";
/* CSS Document */
/*网站基本定义*/
div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,body,strong,span,pre,input{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{ font-family: 'Times New Roman','Microsoft YaHei',"Microsoft YaHei","SimHei","SimSun";font-size:12px;margin:0px;padding:0px;color:#333;line-height:24px;height:auto;clear:both;min-width:1200px; overflow-x:hidden;}
img{border:0px;}
ul,li{ list-style:none;}
em,i{ font-style:normal;}
a{ text-decoration:none; color:#333; outline:none;}
a:hover{ background-repeat:no-repeat;}
a,area{blr:expression(this.onFocus=this.blur())}

img:hover{ transition:all 0.2s; transform:scale(1.01);}
/*广告区域*/
.bannerbox{width:100%;position:relative;overflow:hidden;z-index:0;}
.Homebanner{width:100%;position:relative;height:736px;overflow:hidden;}
.Homebanner ul{width:100%;height:736px;position:absolute;z-index:99}
.Homebanner ul li{width:100%;height:736px;overflow:hidden;position:absolute;z-index:99}
.Homebanner ul li img{width:1900px;position:absolute; height:736px;left:50%;top:0px;display:block;margin-left:-950px;}
.Homebanner ul li img:hover{ transform:scale(1.01); transition:all 3s;}

.Homeleft,.Homeright{background:rgba(179, 179, 179, 0.14); font-family: 'Times New Roman','Microsoft YaHei',"Microsoft YaHei","SimHei","SimSun";width:50px;height:50px;line-height:50px;text-align:center;font-size:40px;color:#fff;position:absolute;top:45%;cursor:pointer;transition:all .2s ease;opacity:0;z-index:99}
.Homeleft{left:-60px;}
.Homeright{right:-60px;}

.bannerbox:hover .Homeleft{left:0px;opacity:1}
.bannerbox:hover .Homeright{right:0px;opacity:1}

.Homedot{position:absolute;width:100%;text-align:center;z-index:99;bottom:20px;}
.Homedot a{display:inline-block;margin:0px 5px;height:12px;width:12px;line-height:1000px;overflow:hidden;background:#FFF; border-radius:50%;}
.Homedot a.cur{background:#F30; border-radius:50%;}
/*广告区域结束*/
/*导航区域*/
.nav{ width:100%; background:rgba(255, 255, 255, 0.12); position:absolute; top:0; z-index:1; height:145px;}
.navbox{ width:1200px; margin:0 auto; position:relative; background:url(../../images/pc_images/logo.png) no-repeat left center; height:145px; overflow:hidden;}
.navlistbox{ width:70%; margin-left:30%; height:40px; line-height:40px; padding-top:105px;}
.navlistbox li{ float:left; padding:0 18px;}
.navlistbox li:hover{ background:#F60; color:#fff;}
.navlistbox li a{ color:#fff; font-weight:bold; font-size:15px;}
.textor{left:930px; position:absolute; top:60px;}
.textor .english{ float:left; background:url(../../images/pc_images/English.jpg) no-repeat left; width:100px;}
.textor .chinese{ float:left; background:url(../../images/pc_images/chinese.jpg) no-repeat left; width:100px;}
.textor a{ padding-left:23px; color:#999; font-size:14px;}
.textor a:hover{ color:#fff;}
/*导航区域结束*/
.daoshi{ width:100%; padding:30px 0; overflow:hidden; background:#f4f4f4;}
.daoshibox{ width:1200px; overflow:hidden; margin:0 auto;}
.daoshibox li{ width:285px; height:300px; overflow:hidden; float:left; margin:6px; background:#fff;}
.daoshibox li img{ width:100%; overflow:hidden;}
.daoshibox li p{ width:100%; overflow:hidden; text-align:center; line-height:45px; font-size:16px; font-weight:bold;}

.company_middlebox{ width:100%;background:url(../../images/pc_images/middle.jpg) no-repeat center center; height:500px;}
.company_middle{ width:1200px; margin:0 auto;overflow:hidden; padding-top:170px; }
.company_text{ width:460px; text-align:left; font-size:14px; line-height:25px; overflow:hidden;padding:0 13px; color:#000;}
.company_more{ width:105px; height:35px; display:block; line-height:35px;border:1px solid #a0a0a0; text-align:center; font-size:14px; overflow:hidden;margin:15px 13px; color:#ff7443;}
.company_more:hover{ color:#fff; background:#F30;}

/*固定悬浮*/
.fixed_fu{ position:fixed; right:50px; bottom:20px; width:40px; height:auto;}
.fixed_fu li{width:35px; height:35px; position:relative; margin:10px 0; cursor:pointer; box-sizing:border-box;border:0px solid rgba(255, 255, 255, 0); border-radius:50%;}
.fixed_fu li:hover{ border:2px solid  #F96; border-radius:50%;box-sizing:border-box;}
.fixed_fu li span{ display:none;}
.fixed_fu li:hover span{ display:block; transition:all 0.8s;}
.fixed_fu li.ipone{ background:url(../../images/pc_images/dianhua.png) no-repeat center center;}
.fixed_fu li.ipone span{ background:url(../../images/pc_images/cloud.png) no-repeat center center; background-size:80%; width:180px; height:120px; position:absolute; left:-180px; bottom:-50px;background-position:1px 1px;}
.fixed_fu li.qqzi{ background:url(../../images/pc_images/qqteng.png) no-repeat center center; }
.fixed_fu li.weixin{ background:url(../../images/pc_images/weixin.png) no-repeat center center; }
.fixed_fu li.weixin span{background:url(../../images/pc_images/erweima.png) no-repeat center center; background-size:86%; width:120px; height:130px; position:absolute; left:-130px; bottom:-50px;background-position:1px 1px;display:block;}
.fixed_fu li.backtop{ background:url(../../images/pc_images/toptop.png) no-repeat center center; }
.fixed_fu li.backtop a{ display:block;width:35px; height:35px; overflow:hidden; }
.fixed_fu li.qqzi a{ display:block;width:35px; height:35px; overflow:hidden; }
/*固定悬浮-end*/
/*新闻动态*/
.newsbox{ width:1200px; margin:30px auto; overflow:hidden;}
.news_left{width:650px; overflow:hidden; margin-right:20px; float:left;}
.news_leftaa{ width:100%; height:365px; overflow:hidden; position:relative;}
.news_leftaa img{ width:100%; height:100%;}
.news_leftaa p{ width:100%; height:50px; background:rgba(0, 0, 0, 0.58); line-height:50px; padding:0 10px; position:absolute; bottom:0; left:0;font-size:16px; font-weight:bold; color:#fff;}
.news_leftbb{ width:212px; height:120px; overflow:hidden; position:relative; margin:10px 0; float:left;}
.news_left div:nth-child(3){ margin-left:7px;margin-right:7px;}
.news_leftbb img{ width:100%; height:100%;}
.news_leftbb p{ width:100%; height:40px; background:rgba(0, 0, 0, 0.58); line-height:40px; padding:0 5px; position:absolute; bottom:0; left:0;font-size:16px;color:#fff; font-weight:bold; }
.news_right{width:515px; height:496px;overflow:hidden; float:left; background:#f8f8f8; padding:20px; box-sizing:border-box;}
.news_right li:nth-child(4n+1){font-weight:bold;font-size:18px;line-height:50px;}
.news_right li{ font-size:11px;color:#b6a440; line-height:30px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_right li a{color:#404040;font-size:16px;}
.news_right li a:hover{color:#F30;}
.news_right li span{color:#999;font-size:14px; font-weight:100;}

.article_content{ padding:20px; font-size:16px; overflow:hidden; color:#444; line-height:30px;}
/*新闻动态end*/

.indexnav_title{ width:100%; height:449px; background:url(../../images/pc_images/indexnav.jpg) no-repeat center center;}
.indexnav_list{ width:1220px; margin:10px auto; overflow:hidden;}
.indexnav_list li{ float:left; margin:10px; width:285px; height:395px; overflow:hidden;}
.indexnav_img{ display:table; width:100%; height:285px;overflow:hidden; border:1px solid #f4f4f4;}
.indexnav_img div{  display:table-cell; vertical-align:middle;}
.indexnav_img a{ width:100%; height:285px;overflow:hidden; border:1px solid #f4f4f4;}
.indexnav_img img{ width:100%; height:auto; max-height:277px;}
.indexnav_text{ width:100%; min-height:72px; padding:10px; overflow:hidden; background:#454545;}
.indexnav_text_title{ float:left; width:200px; font-size:16px;color:#fff;text-overflow:ellipsis;}
.indexnav_text_title p{font-size:16px; color:#e14500;}
.indexnav_text_zixun{width:60px; height:46px; overflow:hidden; margin:5px 0; float:left; background:#fd6d40; border-radius:6px; padding:7px 5px; text-align:center;}
.indexnav_text_zixun a{ font-size:16px; font-weight:bold;color:#fff; line-height:20px;}
.indexnav_text_zixun a:hover{color:#fff;}

/*底部*/
.footer{ width:100%; background:#404040; overflow:hidden; margin-top:30px; padding:30px;}
.footer_navbox{ width:1200px; margin:0 auto;}
.footer_nav{ text-align:center;;}
.footer_nav a{ padding:10px; color:#c9c9c9; font-size:16px; line-height:25px}
.footer_text{ margin-top:10px;}
.footer_text p{ font-size:14px; color:#c9c9c9; line-height:24px; text-align:center;}
/*底部-end*/

/*当前位置*/
.positionbox{ width:1200px; margin:0 auto; border-bottom:1px solid #f1f1f1; overflow:hidden; margin-bottom:10px;}
.position span{font-size:14px; color:#3f3f3f; line-height:40px;}
.position{float:right; padding:0 20px; background:url(../../images/pc_images/weizhi.png) no-repeat left;}
.position a{font-size:14px; color:#3f3f3f; line-height:40px; display:inline;}
.position a:hover{ color:#F30;}

/*产品列表左侧*/
.product_box{ width:1200px; margin:0 auto; overflow:hidden;}
.product_left{ width:250px; overflow:hidden;float:left;}
.product_left h1{ width:252px; overflow:hidden;background:#2c3e50;font-size:16px; line-height:50px; color:#fff; text-align:center; font-weight:bold;}
.product_left ul{ width:248px;border:1px solid #cdcdcd;}
.product_left h5{ box-sizing:border-box; width:100%; overflow:hidden;background:#f2f2f2; padding-left:20px; font-size:16px; line-height:44px; color:#333; font-weight:bold;}
.product_left h5 span{ float:right; font-size:16px; line-height:44px; color:#999;padding:0 15px;}
.product_left li{ box-sizing:border-box; width:100%; overflow:hidden;border-bottom:1px solid #f2f2f2; padding-left:40px;font-size:14px; line-height:35px; color:#000;}
.hover-current{ color:#F30;}
.current{ color:#Fff; background:#ff7443;}

.product_right_content,.product_right_list{ overflow:hidden;}
.product_right{ width:933px; margin-left:15px; overflow:hidden; float:right; min-height:420px; border:1px solid #cdcdcd;}
.product_right h1{ width:100%; display:block; overflow:hidden; height:50px; line-height:50px; padding-left:30px; box-sizing:border-box; background:#F2F2F2; font-size:16px; font-weight:bold; color:#000;}

.product_right_list li:hover .product_right_list_zixun{ display:block; transition:all 0.5s;}
.product_right_list li{ min-height:330px;float:left; margin:7px; width:218px; overflow:hidden;}
.product_right_list_img{ width:99%; height:218px;overflow:hidden; border:1px solid #f4f4f4; display:table;}
.product_right_list_img div{ width:100%;height:100%; overflow:hidden;}
.product_right_list_img div img{ width:100%; max-height:218px;}
.product_right_list_img div{ display:table-cell; vertical-align:middle;}
.product_right_list_text{ width:100%; min-height:52px; padding:5px; overflow:hidden; background:#F8F8F8;}
.product_right_list_title{ float:left; width:95%; font-size:16px;color:#000;}
.product_right_list_title p{font-size:14px; color:#666;}
.product_right_list_zixun{width:188px; height:23px; overflow:hidden; margin:5px 0 0 0; float:left; background:#fd6d40; border-radius:3px; padding:7px 5px; text-align:center; display:none;transition:all 1s;}
.product_right_list_zixun a{ font-size:16px; font-weight:bold;color:#fff; line-height:20px;}
.about{ padding:20px; font-size:16px; line-height:30px; color:#444;}

.xshow{ float:left; padding:50px 0 0 50px; width:490px; overflow:hidden; font-size:16px; line-height:30px; color:#444; text-align:left;}
.price_btn{ width:300px; height:50px; line-height:50px; font-size:16px; text-align:center; background:#ff7443; color:#fff; font-weight:bold; border-radius:3px; margin-top:30px;}
/*分页代码*/
.pages{ font-size:14px; margin:0 auto; padding:5px; margin:20px; color:#666; float:left; width:100%; display:block;}
.pages a{padding:5px 10px; color:#666; border:1px solid #f4f4f4;}
.pages span{padding:5px 10px; color:#F30; border:1px solid #f0f0f0;}


/*淘宝类似放大图*/
#preview{ float:left; padding-left:20px; margin:20px auto; text-align:center; width:370px;}
.jqzoom{ width:350px; height:350px; position:relative;display:table;display:table-cell;vertical-align:middle; }
.jqzoom img{ max-width:100%;max-height:350px; position:relative;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(../../images/pc_images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(../../images/pc_images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:325px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(../../images/pc_images/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:322px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}
/*淘宝类似放大图-end*/

/*弹窗报价代码*/
#goodcover {display:none;position:absolute;top:0%;left:0%;width:100%;height:133%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:0.50;filter:alpha(opacity=80);}
#code {width:600px;height:auto; overflow:hidden;background-color:#fff;padding:10px;position:absolute;display:none;left:45%;z-index:1002;}
.close1{width:100%;height:60px; text-align:center; overflow:hidden; line-height:60px;}
.close1 span{font-size:16px; font-weight:bold; color:#000;}
#closebt {float:right;}
#closebt img {width:20px;}
.goodtxt {text-align:center;}
.goodtxt p {height:30px;line-height:30px;font-size:16px;color:#000;font-weight:600;}
.code-img {width:250px;margin:30px auto 0 auto;padding:10px;}
.code-img img {width:240px;}

.good_table tr{ height:37px; line-height:37px; font-size:14px;}
.good_table input{height:30px; line-height:30px;border:1px solid #e1e1e1;}
#dosubmit{ margin:10px 110px; overflow:hidden;background:#ff7443; color:#fff; font-size:18px; font-weight:bold; text-align:center; width:150px; line-height:40px; height:40px;}
/*弹窗报价代码-end*/
a:hover{ color:#F30;}
